Transcript

Audio/video transcription endpoints

posthttps://app.meingpt.com/api/transcript/v1/pre-recorded

Transcribe a pre-recorded audio/video file

Transcribes an audio or video file using Gladia API. You can either provide an audio_url or upload a file.

🔒 ApiKeyAuth

Parameter

ParameterInTypBeschreibung
Authorization*headerstringAPI key for authentication. Use 'Bearer <your-api-key>' format.

Request Body · application/json

FeldTypBeschreibung
audio_urlstring · uriURL of the audio/video file to transcribe
languagestringLanguage code for transcription (e.g., 'en', 'es', 'fr')
custom_vocabulary_configobject

Responses

200Successful transcription

object

400Bad request - invalid input or no audio provided

ErrorResponse & object

401Unauthorized - missing or invalid API key
FeldTypBeschreibung
statusstring
messagestring
403Forbidden - transcript API not enabled for organization
FeldTypBeschreibung
statusstring
messagestring
500Internal server error
FeldTypBeschreibung
statusstring
messagestring
Was this page helpful?